{
    "version": "1.0.64",
    "archive": "tabletrack-inventory-module-auto-1.0.64.zip",
    "description": "<ul><li>Added Batch Inventory Section</li> <li>Fixed: Reports page error</li></ul>",
    "release_date": "2025-12-03"
}
